main {
    display: flex;
    flex-direction: column;
    margin-top: 64px;
}




.nav-menu {
    display: flex;
    flex-direction: row;
    font-size: 24px;
    font-weight: 600;
    font-family: "Nunito", sans-serif;    
    width: 85%;
    margin-left: 128px;
    margin-bottom: 48px;
    color: rgb(99, 50, 189);    
}

.nav-menu a {
    text-decoration: none;
}

.menu-anterior {
    margin-left: auto;
    margin-right: 32px;
}

.first-row {
    display: flex;
    flex-direction: row;
    margin-bottom: 100px;    
}

.titles {
    margin: 0 auto;
    width: 50%;
}

.titles .title {
    font-size: 50px;
    font-weight: 700;
    font-family: "Nunito", sans-serif;
    color: rgb(65, 65, 65);
    color: rgb(61, 61, 61);
    margin-bottom: 16px;
    text-align: center;
}

.titles .description {
    font-size: 22px;
    font-weight: 500;
    font-family: "Nunito", sans-serif;
    color: rgb(0, 0, 0);
    text-align: center;
    /*text-align: justify;*/
}

.s-row {
    display: flex;
    flex-direction: row;
    margin-bottom: 64px;
}

.section {
    margin-left: 128px;
}

.section.presencial {
    width: 60%;
}

.section.distancia {
    margin-top: 64px;
    width: 85%;
}

.section.distancia .subtitle {
    margin-top: 48px;
    margin-bottom: 16px;
    margin-left: 32px;
    font-size: 28px;
    font-weight: 700;
    color: rgb(51, 51, 51);
    width: 85%;
}

.section .title {
    font-size: 36px;
    font-family: "Nunito", sans-serif;
    font-weight: 700;
    margin-bottom: 8px;
}

.section .description {
    font-size: 22px;
    font-family: "Nunito", sans-serif;
    font-weight: 500;
}

.section .note {
    font-size: 19px;
    font-family: "Quicksand", sans-serif;
    color: #333333;
    font-weight: 500;
    line-height: 1.3; 
    font-style: italic;
}

.reiki-chakras {
    position: relative;
    /*
    width: 400px;
    height: auto;
    background: url("/../src/images/reiki/meditation.png") no-repeat center/contain; */
    
    display: flex;
    justify-content: center;
    align-items: start;
    align-items: center;
    /*aspect-ratio: 670 / 820; /* mantiene proporción */
    width: 670;
    height: 820;
}

.reiki-chakras .chakra-title {
    position: absolute;
    top: -4%;
    left: 0;
    transform: translateX(-60%);
    font-weight: 600;
    font-family: "Nunito", sans-serif;
    font-size: 22px;
}

.reiki-chakras .reiki-img-bg {
    justify-content: center;
    justify-items: center;
    margin-left: 50%; 
    transform: translateX(-70%);   
}

.reiki-chakras .img-meditation {
    position: relative;
    width: 130%;
    height: auto;
    /*width: 400px;*/

}

.reiki-chakras .img-chakra {
    position: absolute;
    width: 20%;
    left: 65%;
    transform: translateX(-50%) scale(1);
    transform-origin: center center; 
    transition: transform 0.2s ease, filter 0.2s ease;    
}

.reiki-chakras .img-chakra:hover {
    transform: translateX(-50%) scale(1.2);
    filter: brightness(1.2);
}

.reiki-chakras .img-chakra.one {
    top: 0%;
    /*top: -4%;*/
    /*top: -24px*/
}

.reiki-chakras .img-chakra.two {
    top: 13%;
    /*top: 10%;*/
    /*top: 45px;*/
}

.reiki-chakras .img-chakra.three {
    top: 26%;
}

.reiki-chakras .img-chakra.four {
    top: 39%;
}

.reiki-chakras .img-chakra.five {
    top: 53%;
}

.reiki-chakras .img-chakra.six {
    top: 65%;
}

.reiki-chakras .img-chakra.seven {
    top: 78%;
}


.cont-chakra:hover .ch-detail{
    display: flex;
}

.reiki-chakras .ch-detail {
    display: none;
    flex-direction: column;
    position: absolute;
    top: -4%;
    left: 100%;
    transform: translateX(-50%) scale(1);
    background-color: white;
    padding: 16px 24px;
    border-radius: 20px;
}

.reiki-chakras .ch-title {
    font-size: 20px;
    font-family: "Nunito", sans-serif;
}

.reiki-chakras .ch-divider {
    height: 2px;
    width: 80%;
    margin-bottom: 8px;
}

.reiki-chakras .ch-detail.one .ch-divider {
    background-color: rgb(233, 44, 223);
}

.reiki-chakras .ch-detail.two .ch-divider {
    background-color: rgb(132, 44, 233);
}

.reiki-chakras .ch-detail.three .ch-divider {
    background-color: rgb(44, 205, 233);
}

.reiki-chakras .ch-detail.four .ch-divider {
    background-color: rgb(37, 221, 21);
}

.reiki-chakras .ch-detail.five .ch-divider {
    background-color: rgb(240, 225, 23);
}

.reiki-chakras .ch-detail.six .ch-divider {
    background-color: rgb(236, 148, 32);
}

.reiki-chakras .ch-detail.seven .ch-divider {
    background-color: rgb(231, 28, 28);
}

.reiki-chakras .ch-description {
    font-size: 17px;
    font-family: "Nunito", sans-serif;
}


/* ------------- WHAT WORK SECTION ----------- */

.whatwork {
    display: flex;
    flex-direction: column;
    width: 85%;
    margin: 0 auto;
    margin-top: 64px;
    margin-bottom: 16px;
    font-family: "Nunito", sans-serif;
    /*background-color: aquamarine;*/
}

.whatwork .wk-title {
    font-size: 30px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 32px;
}

.whatwork .wk-row {
    display: flex;
    flex-direction: row;
    margin: 0 auto;
    width: 90%;
    gap: 20px;
    /*background-color: red;*/
}

.whatwork .wk-rowitem {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 15%;
    font-size: 20px;
    /*background-color: aqua;*/
}

#wkIcon1, #wkIcon2, #wkIcon3, #wkIcon4, #wkIcon5 {
    width: 35%;              /* ancho consistente */
    height: 100px;
    margin: 0 auto;
    /*background: linear-gradient(45deg, #ff0000, #0000ff);*/
    background: linear-gradient(45deg, #903aff, #d3adff);
    background: linear-gradient(45deg, #571ca3, #b28ada);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: contain;
}

#wkIcon1 { -webkit-mask-image: url("../../src/icons/calm.png"); mask-image: url("../../src/icons/calm.png"); }
#wkIcon2 { -webkit-mask-image: url("../../src/icons/icon2.png"); mask-image: url("../../src/icons/icon2.png"); }
#wkIcon3 { -webkit-mask-image: url("../../src/icons/icon3.png"); mask-image: url("../../src/icons/icon3.png"); }
#wkIcon4 { -webkit-mask-image: url("../../src/icons/sleep.png"); mask-image: url("../../src/icons/sleep.png"); }
#wkIcon5 { -webkit-mask-image: url("../../src/icons/international-day-yoga.png"); mask-image: url("../../src/icons/international-day-yoga.png"); }

/* ------------- "What is this for?" Section ----------- */

.who {
    display: flex;
    flex-direction: column;
    width: 85%;
    margin: 0 auto;
    margin-top: 32px;
    margin-bottom: 16px;
    font-family: "Nunito", sans-serif;    
}

.who .who-title {
    font-size: 30px;
    text-align: center;
    font-weight: 600;
}

.who .who-subtitle {
    font-size: 24px;
    text-align: left;
    width: 100%;
    font-weight: 400;
    margin-top: 16px;
    margin-bottom: 16px;
}

.who .who-col {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 70%;
    margin: 0 auto;
}

.who .who-row {
    display: flex;
    flex-direction: row;
    gap: 20px;
    width: 100%;
    margin-bottom: 36px;
}

.who .who-row:last-child {
    margin-bottom: 0;
}

.who .who-colitem {
    padding: 32px 64px;
    color: blueviolet;
    color: rgb(255, 255, 255);
    font-weight: 600;
    border-radius: 24px;
    width: fit-content;
    font-size: 22px;
    text-align: center;
    align-content: center;
}


#whoItem1, #whoItem3, #whoItem5 {
    background-color: rgb(164, 99, 180);
    background-color: rgb(130, 99, 180);
} 

#whoItem2, #whoItem4, #whoItem6 {
    background-color: rgb(191, 139, 202);
    background-color: rgb(170, 145, 204);   
}

/* ------------- EPILOGUE SECTION ----------- */

.divider-fr {
    background-color: rgb(192, 163, 240);
    height: 2px;
    width: 75%;
    margin: 0 auto;
}

.epilogue {
    display: flex;
    flex-direction: column;
    padding: 80px 0 40px 0;
    width: 60%;
    margin: 0 auto;
}

.epilogue .e-text {
    text-align: center;
    font-style: italic;
    font-weight: 400;
    font-size: 24px;
    font-family: "Nunito", sans-serif;
    margin-bottom: 32px;
}

.epilogue .e-readmore {
    margin: 0 auto;
    width: fit-content;
    padding: 14px 44px;
    border-radius: 16px;
    background-color: rgb(125, 70, 226);
    color: white;
    font-weight: 600;
    font-size: 20px;
    text-decoration: none;
    transition: background-color 0.1s ease-in;
}

.epilogue .e-readmore:hover {
    background-color: rgb(99, 50, 189);
}

.e-divider {
    margin: 0 auto;    
    margin-bottom: 40px;        
    height: 2px;
    width: 45%;
    background-color: rgb(210, 198, 226);

}

.disclaimer {
    width: 40%;
    background-color: rgb(236, 219, 255);
    border: 2px dashed rgb(128, 53, 224);
    padding: 32px 64px;
    margin: 0 auto;
    margin-bottom: 32px;
    font-family: "Nunito", sans-serif;
    font-size: 24px;
    text-align: center;
    color: rgb(31, 31, 31);
}

/* ------------ MOBILE ---------- */ 

@media (max-width: 767px) or (pointer: coarse){
    html, body {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        overflow-x: hidden!important;
    }

    main {
        margin-top: 32px;
    }

    .titles {
        width: 80%;
    }

    .titles .title {
        font-size: 34px;
        font-weight: 800;
    }

    .titles .description {
        font-size: 20px;
        font-weight: 400;
    }

    .s-row {
        display: flex;
        flex-direction: column;
        margin-bottom: 32px;
        gap: 48px;
    }

    .section {
        margin: 0;
    }

    .section.presencial {
        width: 90%;
        margin: 0 auto;
    }

    .section .title {
        font-size: 30px;
        font-family: "Nunito", sans-serif;
        font-weight: 700;
        margin-bottom: 8px;
    }

    .section .description {
        font-size: 20px;
        font-family: "Nunito", sans-serif;
        font-weight: 400;
    }

    .section .note {
        font-size: 18px;
        font-family: "Nunito", sans-serif;
        font-weight: 500;
        font-style: italic;
    }

    .reiki-chakras .chakra-title {
        position: absolute;
        top: -7%;
        left: 30%;
        transform: translateX(-70%);    
        font-weight: 600;
        font-family: "Nunito", sans-serif;
        font-size: 20px;
    }

    .reiki-chakras .img-meditation {
        position: relative;
        width: 130%;
        height: auto;
    }

    .section.distancia {
        width: 90%;
        margin: 0 auto;
        margin-top: 48px;
    }

    .section.distancia .subtitle {
        margin: 0;
        margin-top: 32px;
        margin-bottom: 8px;
        width: 100%;
        font-size: 24px;
        font-family: "Nunito", sans-serif;
        font-weight: 700;
        color: black;
    }

    /* ------------- WHAT WORK SECTION ----------- */

    .whatwork .wk-row {
        display: flex;
        flex-direction: row;    
        flex-wrap: wrap;
    }

    .whatwork .wk-rowitem {
        width: 80px;
        align-items: center;
        font-size: 18px;
    }

    #wkIcon1, #wkIcon2, #wkIcon3, #wkIcon4, #wkIcon5 {
        width: 60%;
    }

    .wk-r-title {
        margin-top: -16px;
        width: 150%;
    }

    
    /* ------------- "What is this for?" Section ----------- */

    .who {
        width: 90%;
    }

    .who .who-title {
        font-size: 28px;
        text-align: center;
        font-weight: 700;
    }

    .who .who-col {
        width: 100%;
        gap: 0;
    }

    .who .who-subtitle {
        width: 100%;
        font-size: 22px;
        font-weight: 400;
        margin-top: 16px;
        margin-bottom: 16px;
    }

    .who .who-row {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 20px;
        width: 90%;
        margin-bottom: 16px;
    }

    .who .who-colitem {
        margin: 0 auto;
        max-width: 150px;
    }

    .divider-fr {
        width: 60%;
    }

    .epilogue {
        padding-top: 48px;
        width: 85%;
    }

    .epilogue .e-text{
        font-size: 22px;
    }

    .epilogue .e-readmore {
        justify-content: center;
        margin: 0 auto;
        padding: 16px;
    }

    .disclaimer {
        width: 80%;
        padding: 4px;
        font-size: 21px;
        margin: 0 auto;
        justify-content: center;
        text-align: center;        
        margin-bottom: 32px;
        background-color: rgb(236, 219, 255);
    }
}


@media (orientation: landscape) and (pointer: coarse) {
    .epilogue {
        padding-top: 32px ;
    }

    .divider-fr {
        width: 70%;
    }

    .disclaimer {
        text-align: center;
    }

    .reiki-chakras {
        transform: scale(0.65);
        margin-top: -64px;
        margin-bottom: -64px;
    }
}

@media (orientation: portrait) and (pointer: coarse) {

    .epilogue {
        padding-top: 48px;
    }
}